# Generated by Django 2.2.3 on 2019-08-29 22:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('places', '0003_auto_20190829_2022'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='commune',
            unique_together={('name', 'region')},
        ),
        migrations.AlterUniqueTogether(
            name='floor',
            unique_together={('tower', 'number')},
        ),
        migrations.AlterUniqueTogether(
            name='region',
            unique_together={('name', 'country')},
        ),
        migrations.AlterUniqueTogether(
            name='street',
            unique_together={('name', 'commune')},
        ),
        migrations.AlterUniqueTogether(
            name='streetdirection',
            unique_together={('street_no', 'street')},
        ),
        migrations.AlterUniqueTogether(
            name='tower',
            unique_together={('name', 'street_direction')},
        ),
    ]
